Support » Plugin: Really Simple Twitter Feed Widget » error after upgrading to 1.3.12

Viewing 1 replies (of 1 total)
  • Plugin Contributor whiletrue

    (@whiletrue)

    Hi gusliedke,
    the issue you reported is now fixed in the 1.3.13 plugin release, out today. Please update!

Viewing 1 replies (of 1 total)
  • The topic ‘error after upgrading to 1.3.12’ is closed to new replies.